path: /build/build/chrony-net-misc-4.6.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -libtomcrypt -nettle -pps -seccomp -selinux caps nss nts readline sechash" emerge net-misc/chrony -pv -t && \
    USE="-doc -libtomcrypt -nettle -pps -seccomp -selinux caps nss nts readline sechash" emerge -j ${JOBS} --nodeps net-misc/chrony
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/chrony && luet-portage --dir /pkgdir/chrony
    net-misc/chrony && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:701e94bb4332fada31309f8d854a2a7231badc3869ed8bf29b844a0fec6f9426
  package:
    name: chrony
    version: "4.6"
    category: net-misc
    use_flags:
    - -doc
    - -libtomcrypt
    - -nettle
    - -pps
    - -seccomp
    - -selinux
    - caps
    - nss
    - nts
    - readline
    - sechash
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: NTP client and server programs
    uri:
    - https://chrony-project.org/
    license: GPL-2
    buildtimestamp: 2024-08-18 14:08:11.074356942 +0000 UTC m=+101.330087278
    labels:
      BDEPEND: doc? ( app-text/asciidoctor ) nts? ( virtual/pkgconfig ) sechash? (
        nettle? ( virtual/pkgconfig ) nss? ( virtual/pkgconfig ) )
      DEPEND: caps? ( sys-libs/libcap ) libtomcrypt? ( dev-libs/libtomcrypt:= ) nettle?
        ( dev-libs/nettle:= ) nss? ( dev-libs/nss:= ) nts? ( net-libs/gnutls:= ) pps?
        ( net-misc/pps-tools ) readline? ( dev-libs/libedit ) seccomp? ( sys-libs/libseccomp
        ) sys-apps/shadow
      IUSE: +caps +cmdmon debug doc html libedit libtomcrypt +nettle nss +ntp +nts
        +phc pps +readline +refclock +rtc samba +seccomp +sechash selinux
      RDEPEND: caps? ( sys-libs/libcap ) libtomcrypt? ( dev-libs/libtomcrypt:= ) nettle?
        ( dev-libs/nettle:= ) nss? ( dev-libs/nss:= ) nts? ( net-libs/gnutls:= ) pps?
        ( net-misc/pps-tools ) readline? ( dev-libs/libedit ) seccomp? ( sys-libs/libseccomp
        ) selinux? ( sec-policy/selinux-chronyd ) virtual/tmpfiles
      emerge.packages: net-misc/chrony
      kit: net-kit
      original.package.name: net-misc/chrony
      original.package.slot: "0"
      original.package.version: "4.6"
    treedir: /build/packages
  package_dir: /pkgdir/chrony
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2f615939d9eca2df8b3e4f1b04532b5805fe4d008b8a28156951aa3f29f30c1a
compressiontype: zstd
files:
- etc/chrony/chrony.conf
- etc/chrony.conf
- etc/conf.d/chronyd
- etc/init.d/chronyd
- etc/logrotate.d/chrony
- usr/bin/chronyc
- usr/lib/tmpfiles.d/chronyd.conf
- usr/sbin/chronyd
- usr/share/doc/chrony-4.6/examples/chrony.conf.example1.bz2
- usr/share/doc/chrony-4.6/examples/chrony.conf.example2.bz2
- usr/share/doc/chrony-4.6/examples/chrony.conf.example3.bz2
- usr/share/doc/chrony-4.6/examples/chrony.keys.example.bz2
- var/db/pkg/net-misc/chrony-4.6/BDEPEND
- var/db/pkg/net-misc/chrony-4.6/BUILD_TIME
- var/db/pkg/net-misc/chrony-4.6/CATEGORY
- var/db/pkg/net-misc/chrony-4.6/CBUILD
- var/db/pkg/net-misc/chrony-4.6/CC
- var/db/pkg/net-misc/chrony-4.6/CFLAGS
- var/db/pkg/net-misc/chrony-4.6/CHOST
- var/db/pkg/net-misc/chrony-4.6/CONTENTS
- var/db/pkg/net-misc/chrony-4.6/COUNTER
- var/db/pkg/net-misc/chrony-4.6/CXXFLAGS
- var/db/pkg/net-misc/chrony-4.6/DEFINED_PHASES
- var/db/pkg/net-misc/chrony-4.6/DEPEND
- var/db/pkg/net-misc/chrony-4.6/DESCRIPTION
- var/db/pkg/net-misc/chrony-4.6/EAPI
- var/db/pkg/net-misc/chrony-4.6/FEATURES
- var/db/pkg/net-misc/chrony-4.6/HOMEPAGE
- var/db/pkg/net-misc/chrony-4.6/INHERITED
- var/db/pkg/net-misc/chrony-4.6/IUSE
- var/db/pkg/net-misc/chrony-4.6/IUSE_EFFECTIVE
- var/db/pkg/net-misc/chrony-4.6/KEYWORDS
- var/db/pkg/net-misc/chrony-4.6/LDFLAGS
- var/db/pkg/net-misc/chrony-4.6/LICENSE
- var/db/pkg/net-misc/chrony-4.6/NEEDED
- var/db/pkg/net-misc/chrony-4.6/PF
- var/db/pkg/net-misc/chrony-4.6/RDEPEND
- var/db/pkg/net-misc/chrony-4.6/REQUIRES
- var/db/pkg/net-misc/chrony-4.6/SIZE
- var/db/pkg/net-misc/chrony-4.6/SLOT
- var/db/pkg/net-misc/chrony-4.6/USE
- var/db/pkg/net-misc/chrony-4.6/chrony-4.6.ebuild
- var/db/pkg/net-misc/chrony-4.6/environment.bz2
- var/db/pkg/net-misc/chrony-4.6/repository
- var/lib/chrony/.keep_net-misc_chrony-0
- var/log/chrony/.keep_net-misc_chrony-0
package_cacheimage: ""
runtime:
  name: chrony
  version: "4.6"
  category: net-misc
  use_flags:
  - -doc
  - -libtomcrypt
  - -nettle
  - -pps
  - -seccomp
  - -selinux
  - caps
  - nss
  - nts
  - readline
  - sechash
  requires:
  - name: libedit
    version: '>=0'
    category: dev-libs
  - name: nss
    version: '>=0'
    category: dev-libs
  - name: gnutls
    version: '>=0'
    category: net-libs
  - name: libcap
    version: '>=0'
    category: sys-libs
  - name: tmpfiles
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: NTP client and server programs
  uri:
  - https://chrony-project.org/
  license: GPL-2
  labels:
    BDEPEND: doc? ( app-text/asciidoctor ) nts? ( virtual/pkgconfig ) sechash? ( nettle?
      ( virtual/pkgconfig ) nss? ( virtual/pkgconfig ) )
    DEPEND: caps? ( sys-libs/libcap ) libtomcrypt? ( dev-libs/libtomcrypt:= ) nettle?
      ( dev-libs/nettle:= ) nss? ( dev-libs/nss:= ) nts? ( net-libs/gnutls:= ) pps?
      ( net-misc/pps-tools ) readline? ( dev-libs/libedit ) seccomp? ( sys-libs/libseccomp
      ) sys-apps/shadow
    IUSE: +caps +cmdmon debug doc html libedit libtomcrypt +nettle nss +ntp +nts +phc
      pps +readline +refclock +rtc samba +seccomp +sechash selinux
    RDEPEND: caps? ( sys-libs/libcap ) libtomcrypt? ( dev-libs/libtomcrypt:= ) nettle?
      ( dev-libs/nettle:= ) nss? ( dev-libs/nss:= ) nts? ( net-libs/gnutls:= ) pps?
      ( net-misc/pps-tools ) readline? ( dev-libs/libedit ) seccomp? ( sys-libs/libseccomp
      ) selinux? ( sec-policy/selinux-chronyd ) virtual/tmpfiles
    emerge.packages: net-misc/chrony
    kit: net-kit
    original.package.name: net-misc/chrony
    original.package.slot: "0"
    original.package.version: "4.6"
